RubyGems Navigation menu

faye-tls1-websocket 0.8.0

Standards-compliant WebSocket server and client

Versions:

  1. 0.8.0 - February 05, 2014 (17.5 KB)

Runtime Dependencies (2):

Development Dependencies (9):

  • goliath >= 0
  • passenger >= 4.0.0
  • progressbar >= 0
  • puma < 2.7.0, >= 2.0.0
  • rack >= 0
  • rainbows ~> 4.4.0
  • rspec >= 0
  • rspec-eventmachine >= 0
  • thin >= 1.2.0
  • Owners:

    Authors:

    • James Coglan

    SHA 256 checksum:

    2b589b185bc16b8c63d152e1da911ab7df2e9793e77158b63322f306fdb5fd28

    Total downloads 2,726

    For this version 2,726

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: